### Property

# Clutter BoxLayout:spacing

#### Declaration

    property spacing: guint [ read, write ]

#### Description [src]

The spacing between children of the `ClutterBoxLayout`, in pixels.

Type:`guint`

Default value | 0
Getter method | `clutter_box_layout_get_spacing()`
Setter method | `clutter_box_layout_set_spacing()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no